Activity log for bug #1562985

Date Who What changed Old value New value Message
2016-03-28 18:05:21 Atsuko Ito bug added bug
2016-03-28 18:13:39 OpenStack Infra fuel: status New In Progress
2016-03-28 18:13:39 OpenStack Infra fuel: assignee Fuel Library Team (fuel-library) Vladimir Eremin (yottatsa)
2016-03-29 07:58:30 Bogdan Dobrelya fuel: importance Undecided High
2016-03-29 07:58:36 Bogdan Dobrelya fuel: milestone 9.0-updates 9.0
2016-03-29 08:13:01 OpenStack Infra fuel: status In Progress Fix Committed
2016-05-17 17:01:45 Maksym Strukov fuel: status Fix Committed Fix Released